Auth
Diese Seite ist nicht auf Deutsch verfügbar. Die englische Version wird angezeigt.
Start authentication flow
Starts the login flow. If two-factor authentication is enabled the response contains a temporary token and the request is accepted for further verification.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/api/v1/auth/login" \ -H "Content-Type: application/json" \ -d '{ "email": "user@example.com", "password": "s3cr3t" }'{ "is_two_fa_active": false, "access_token": { "token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9", "expiresAt": 1707309187 }, "refresh_token": { "token": "def50200b4", "expiresAt": 1709911187 }}{ "email": "user@example.com", "is_two_fa_active": true, "has_used_qr": false, "access_token": { "token": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9", "expiresAt": 1707309187 }}{ "message": "Invalid email or password", "errors": { "email": [ "Email cannot be blank" ], "password": [ "Password cannot be blank" ] }}Empty
Empty